namespace RobloxLegacy.Utilities;

public static class Logger
{
    public static void Info(string msg)
    {
        Console.Write($"[+] {msg}\n");
    }
    
    public static void Error(string msg)
    {
        Console.Write($"[!] {msg}\n");
    }
}